3 Replies Latest reply on Feb 1, 2018 2:36 PM by Intel Corporation

    Given depth profile is not supported by current device!

    胖胖

      I have installed Intel® RealSense™ SDK 2.0 (build 2.9.1) successfully and there is no problem installing ROS Wrapper for Intel® RealSense™ Devices.But there existed a question that "Given depth profile is not supported by current device!" when I was testing. I have been confused about the question for a long time .Look forward to your help .Thanks a lot!